/* --- Основные стили --- */

@font-face {
	font-family: 'Exo2';
	src: local('Exx'),
	url('fonts/Exo2Regular.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2Regular.woff') format('woff'),
	url('fonts/Exo2Regular.woff2') format('woff2'),
	url('fonts/Exo2Regular.ttf') format('truetype'),
	url('fonts/Exo2Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2Bold';
	src: local('Exx'),
	url('fonts/Exo2Bold.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2Bold.woff') format('woff'),
	url('fonts/Exo2Bold.woff2') format('woff2'),
	url('fonts/Exo2Bold.ttf') format('truetype'),
	url('fonts/Exo2Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2SemiBold';
	src: local('Exx'),
	url('fonts/Exo2SemiBold.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2SemiBold.woff') format('woff'),
	url('fonts/Exo2SemiBold.woff2') format('woff2'),
	url('fonts/Exo2SemiBold.ttf') format('truetype'),
	url('fonts/Exo2SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2Medium';
	src: local('Exx'),
	url('fonts/Exo2Medium.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2Medium.woff') format('woff'),
	url('fonts/Exo2Medium.woff2') format('woff2'),
	url('fonts/Exo2Medium.ttf') format('truetype'),
	url('fonts/Exo2Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2Thin';
	src: local('Exx'),
	url('fonts/Exo2Thin.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2Thin.woff') format('woff'),
	url('fonts/Exo2Thin.woff2') format('woff2'),
	url('fonts/Exo2Thin.ttf') format('truetype'),
	url('fonts/Exo2Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2Light';
	src: local('Exx'),
	url('fonts/Exo2Light.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2Light.woff') format('woff'),
	url('fonts/Exo2Light.woff2') format('woff2'),
	url('fonts/Exo2Light.ttf') format('truetype'),
	url('fonts/Exo2Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2Ex';
	src: local('Exx'),
	url('fonts/Exo2Ex.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2Ex.woff') format('woff'),
	url('fonts/Exo2Ex.woff2') format('woff2'),
	url('fonts/Exo2Ex.ttf') format('truetype'),
	url('fonts/Exo2Ex.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2LightEx';
	src: local('Exx'),
	url('fonts/Exo2LightEx.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2LightEx.woff') format('woff'),
	url('fonts/Exo2LightEx.woff2') format('woff2'),
	url('fonts/Exo2LightEx.ttf') format('truetype'),
	url('fonts/Exo2LightEx.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2ThinEx';
	src: local('Exx'),
	url('fonts/Exo2ThinEx.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2ThinEx.woff') format('woff'),
	url('fonts/Exo2ThinEx.woff2') format('woff2'),
	url('fonts/Exo2ThinEx.ttf') format('truetype'),
	url('fonts/Exo2ThinEx.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2BoldEx';
	src: local('Exx'),
	url('fonts/Exo2BoldEx.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2BoldEx.woff') format('woff'),
	url('fonts/Exo2BoldEx.woff2') format('woff2'),
	url('fonts/Exo2BoldEx.ttf') format('truetype'),
	url('fonts/Exo2BoldEx.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2MediumEx';
	src: local('Exx'),
	url('fonts/Exo2MediumEx.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2MediumEx.woff') format('woff'),
	url('fonts/Exo2MediumEx.woff2') format('woff2'),
	url('fonts/Exo2MediumEx.ttf') format('truetype'),
	url('fonts/Exo2MediumEx.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2SemiBoldEx';
	src: local('Exx'),
	url('fonts/Exo2SemiBoldEx.eot?#iefix') format('embedded-opentype'),
	url('fonts/Exo2SemiBoldEx.woff') format('woff'),
	url('fonts/Exo2SemiBoldEx.woff2') format('woff2'),
	url('fonts/Exo2SemiBoldEx.ttf') format('truetype'),
	url('fonts/Exo2SemiBoldEx.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	word-break: break-word;
}

body {
	color: #000;
	font-family: 'Exo2MediumEx', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	background: #fff;
}

article, section, aside, hgroup, nav, header, footer, figure, figcaption {
	display: block;
}

input::-webkit-input-placeholder {
	color: #9a9a9a;
}

input:-moz-placeholder {
	color: #9a9a9a;
}

textarea::-webkit-input-placeholder {
	color: #9a9a9a;
}

textarea:-moz-placeholder {
	color: #9a9a9a;
}

.clear {
	clear: both;
}

.none {
	display: none !important;
}

input, textarea, select {
	border: 1px solid #e6e6e6;
	outline: none;
	font-family: 'Exo2MediumEx', Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1 {
	color: #000;
	font-weight: bold;
	line-height: normal;
	display: inline-block;
	font-family: 'Exo2SemiBoldEx', Arial, sans-serif;
}

h1, .h1 {
	font-size: 48px;
	line-height: 1;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 28px;
}

h5 {
	font-size: 26px;
}

h6 {
	font-size: 24px;
}

ul {
	margin-left: 15px;
//	list-style-image: url(images/li.png);
}
ol {
	margin-left: 20px;
}
li {
	padding: 0px 0px 0px 5px;
}

a {
	color: inherit;
	text-decoration: none;
}

p {
	margin: 1em 0;
}

img {
	vertical-align: bottom;
}

.table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border: 1px solid #ccc;
}

.table th {
	text-align: left;
	border: 1px solid #ccc;
	padding: 4px 9px;
}

.table td {
	border: 1px solid #ccc;
	padding: 10px 10px;
}

.table tr:hover {
	background: #eaeaea;
}

/* --- // --- */

/* --- Стиль навигации --- */

.navigation {
	margin: 25px 0px 25px 0px;
}

.nav_table {
	margin: auto;
}

.navigation a {
	color: #000;
}

.active_nav, .noactive_nav, .etc, .next_page, .prev_page {
	font-size: 16px;
	line-height: 1;
	font-family: 'Exo2MediumEx', Arial, sans-serif;
	color: #5d5d5d;
	padding: 16px 0px;
	border: 1px solid #e9e9e9;
	width: 48px;
	text-align: center;
	display: inline-block;
	background: #fff;
	margin: 0px 0px 0px -1px;
	position: relative;
	z-index: 1;
}

.next_page {
	margin: 0px 0px 0px -1px;
}

.prev_page {
	margin: 0px 0px 0px 0px;
}

.active_nav {
	background: #fff4d4;
	border-color: #fc0;
	z-index: 2;
}

.etc {

}

/* --- // --- */


/* --- Модальное окно --- */

#mod {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 9995;
	display: none;
	background: #fff;
	border-radius: 2px;
	border: 1px solid #fff;
}

#black {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9994;
	display: none;
	background: #000;
	opacity: 0.3;
}

.close {
	background: url(images/mod_close.png) center center no-repeat;
	background-size: cover;
	position: absolute;
	right: 35px;
	top: 35px;
	width: 16px;
	height: 16px;
	border: 0px;
	cursor: pointer;
	z-index: 9995;
}

.dialog, .cancel {
	cursor: pointer
}

.m {
	display: none;
}

.modbox, #modbox {
	padding: 30px 70px;
	background: #fff;
	margin: 20px;
	border: 1px solid;
}

/* --- // --- */


/* --- Адаптация --- */

	.vt0 {
		width: 1100px;
		margin: auto;
	}
	.vt1 {
		border-bottom: 1px solid #ccc;
		position: fixed;
		width: 100%;
		background: #fff;
		z-index: 77;
	}
	.vt1 .vt0 {
		padding: 17px 0px;
	}
	.vt_logo {
		float: left;
		display: block;
		width: 100px;
		height: 69px;
		background: url(images/logo2.png) center no-repeat;
		background-size: cover;
		margin: 0px 75px 0px 0px;
	}
	.vt_logo2 {
		float: left;
		display: block;
		width: 120px;
		height: 84px;
		background: url(images/logo2.png) center no-repeat;
		background-size: cover;
		margin: 0px 75px 0px 0px;
	}
	.vt2 {
		float: left;
		margin: 25px 0px;
		position: relative;
	}
	.topm {
		text-transform: uppercase;
		font-size: 14px;
		line-height: 1px;
		padding: 5px 30px;
		border-right: 1px solid #c2c2c2;
		cursor: pointer;
	}
	.topmv {
		border-left: 1px solid #c2c2c2;
	}
	.topm:hover, .topma {
		color: #f00;
	}
	.vt3 {
		float: right;
		text-align: right;
		margin: 0px 0px 0px 0px;
	}
	.vt4 {
		float: right;
		font-size: 12px;
		line-height: 1;
		font-family: 'Exo2Ex', Arial, sans-serif;
		padding: 4px 15px 6px;
		border: 1px solid;
		border-radius: 10px;
		text-transform: lowercase;
		text-align: center;
	}
	.vt5 {
		float: right;
		font-size: 12px;
		line-height: 1;
		font-family: 'Exo2Ex', Arial, sans-serif;
		padding: 4px 15px 6px;
		border: 1px solid;
		border-radius: 10px;
		text-transform: lowercase;
		text-align: center;
		margin: 0px 15px 0px 0px;
	}
	.vt4:hover, .vt5:hover {
		color: #f00;
	}
	.vt6 {
		margin: 0px 0px 12px 0px;
	}
	.vt6 a {
		padding: 1px 0px 2px 30px;
		font-size: 16px;
		line-height: 1;
		font-family: 'Exo2BoldEx', Arial, sans-serif;
		font-weight: bold;
		background: url(images/phone.png) left center no-repeat;
	}
	.vt7 {
		overflow: hidden;
	}
	.vt8 {
		background: #eaeaea;
	}
	.vt8 .vt0 {
		padding: 55px 0px;
	}
	.vt9 {
		background: #f8f8f8;
		padding: 40px 55px;
		font-size: 14px;
	}
	.vt10 {
		float: left;
		width: 510px;
	}
	.vt11 {
		float: right;
		text-align: right;
	}
	.vt12 {
		margin: 0px 0px 10px 0px;
	}
	.vt12a {
		margin: 17px 0px 0px 0px;
	}
	.vt12b {
		opacity: 0.5;
		margin: -10px 0px 0px 0px;
	}
	.vt13 {
		float: left;
		padding: 0px 0px 0px 30px;
		background: url(images/phone.png) left center no-repeat;
		font-family: 'Exo2LightEx', Arial, sans-serif;
	}
	.vt14 {
		float: right;
		font-family: 'Exo2LightEx', Arial, sans-serif;
	}
	.vt15 {
		opacity: 0.5;
	}
	.vt16 {
		width: 100%;
		position: relative;
	}
	.vt17 {
		position: absolute;
		z-index: 1;
		width: 100%;
		top: 0px;
		left: 100%;
	}
	.vt17 img {
		width: 100%;
	}
	.vt17a {
		left: 0px;
	}
	.vt17b {
		z-index: 2;
	}
	.vt17c {
		display: none;
		width: 697px;
		margin: 0px 0px 0px 175px;
	}
	.vt17d {
		display: block;
	}
	.vt17z {
		position: relative;
		z-index: 1;
		opacity: 0;
	}
	.vt18 {
		position: absolute;
		top: 0px;
		z-index: 4;
		display: table-cell;
		width: 100%;
		vertical-align: middle;
		text-align: center;
	}
	.vt18a {
		position: relative;
		z-index: 4;
		display: table-cell;
		width: 100%;
		vertical-align: middle;
		text-align: center;
	}
	.vt19 {
		background: rgba(255,255,255,0.5);
		padding: 40px 0px;
		-webkit-transition:all 0.5s linear;
		-moz-transition:all 0.5s linear;
		-o-transition:all 0.5s linear;
		transition:all 0.5s linear;
	}
	.vt19a {
		background: none;
	}
	.vt20 {
		font-size: 48px;
		line-height: 1;
	}
	.vt21 {
		font-size: 60px;
		line-height: 1;
	}
	.vt22 {
		position: absolute;
		bottom: 50px;
		left: 0px;
		z-index: 5;
		text-align: center;
		width: 100%;
	}
	.vt23 {
		display: inline-block;
		border-collapse: collapse;
	}
	.vt24 span {
		width: 14px;
		height: 14px;
		background: #e0e0e2;
		border-radius: 50%;
		border: 0px;
		cursor: pointer;
		display: block;
	}
	.vt24 div {
		border: 1px solid transparent;
		padding: 1px;
		border-radius: 50%;
	}
	.vt24 {
		
	}
	.vt24a span {
		background: #fff;
	}
	.vt24a div {
		border: 1px solid #fff;
	}
	.vt25 {
		width: 14px;
	}
	.vt26 {
		position: relative;
	}
	.vt27 {
		position: absolute;
		left: 0px;
		top: 50%;
		width: 25px;
		height: 46px;
		margin: -23px 0px 0px 0px;
		cursor: pointer;
		background: url(images/arr1.png) center no-repeat;
	}
	.vt28 {
		position: absolute;
		right: 0px;
		top: 50%;
		width: 25px;
		height: 46px;
		margin: -23px 0px 0px 0px;
		cursor: pointer;
		background: url(images/arr2.png) center no-repeat;
	}
	.vt29 {
		padding: 25px 0px;
	}
	.vt30 {
		float: left;
		width: 540px;
		height: 245px;
		display: block;
		position: relative;
	}
	.vt30 img {
		width: 100%;
		position: relative;
		z-index: 1;
	}
	.vt30a {
		float: right;
	}
	.vt30b {
		margin: 20px 0px 0px 0px;
	}
	.vt31 {
		text-transform: uppercase;
		text-align: center;
		margin: 0px 0px 50px 0px;
	}
	.vt31a {
		margin: 50px 0px 50px 0px;
	}
	.vt31b {
		margin: 0px 0px 30px 0px;
	}
	.vt31 h2 {
		font-size: 48px;
	}
	.vt32 {
		
	}
	.vt33 {
		padding: 25px 0px;
	}
	.vt34 {
		float: left;
		width: 260px;
		height: 260px;
		background-color: #f2f5f9;
		background-position: center;
		background-repeat: no-repeat;
		text-align: center;
		padding: 40px 0px;
		cursor: pointer;
	}
	.vt34a {
		margin: 0px 0px 0px 20px;
	}
	.vt34v {
		background-color: #eaeaea;
	}
	.vt35 {
		height: 50px;
	}
	.vt36 {
		display: none;
	}
	.vt36a {
		display: block;
	}
	.vt37 {
		font-size: 16px;
		text-transform: uppercase;
		font-family: 'Exo2BoldEx', Arial, sans-serif;
		font-weight: bold;
		margin: 10px 0px 0px 0px;
		line-height: 1;
		text-decoration: underline;
	}
	.vt38 {
		width: 1600px;
		height: 800px;
		margin: 50px -250px 0px;
		background: url(images/map.jpg) center no-repeat;
		background-size: cover;
	}
	.vt39 {
		
	}
	.vt40 {
		width: 100%;
		border-collapse: collapse;
	}
	.vt40 td {
		padding: 15px 30px;
	}
	.vt40 tr {
		background: #f8f8f8;
	}
	.vt40 tr:nth-child(2n) {
		background: #eaeaea;
	}
	.vt41 {
		margin: 0px 0px 30px 0px;
	}
	.vt42 {
		float: left;
		border: 1px solid #ddd;
		text-align: center;
		padding: 70px 0px;
		height: 280px;
		width: 280px;
	}
	.vt43 {
		float: right;
		width: 790px;
		box-sizing: border-box;
		border: 1px solid #ddd;
		padding: 15px 30px;
		min-height: 280px;
	}
	.vt43a {
		min-height: 280px;
	}
	.vt44 {
		font-family: 'Exo2SemiBoldEx', Arial, sans-serif;
		font-weight: bold;
		font-size: 20px;
		line-height: 1;
	}
	.vt45 {
		line-height: 1.2;
		margin: 15px 0px 0px 0px;
	}
	.vt45 p {
		margin: 0px;
		padding: 0px;
	}
	.vt46 {
		width: 100%;
		height: 248px;
		display: table-cell;
		vertical-align: middle;
	}
	.vt47 {
		float: left;
		width: 255px;
		height: 255px;
		display: block;
		margin: 0px 0px 26px 26px;
		position: relative;
	}
	.vt47 img {
		width: 100%;
	}
	.vt47a {
		margin: 0px 0px 26px 0px;
	}
	.vt48 {
		display: none;
	}
	.vt49 {
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		display: block;
		padding: 12px 20px;
		background: rgba(255,255,255,0.5);
		text-align: center;
		font-family: 'Exo2SemiBoldEx', Arial, sans-serif;
		font-weight: bold;
		font-size: 14px;
		line-height: 1;
		text-transform: uppercase;
	}
	.vt49a {
		padding: 13px 20px;
	}
	.naverh {
		border: 1px solid #000;
		position: fixed;
		bottom: 50%;
		right: 50px;
		cursor: pointer;
		z-index: 88;
		text-align: center;
		border-radius: 50%;
		width: 50px;
		height: 50px;
		background: url(images/naverh.png) center no-repeat;
		background-size: 50%;
		margin: -26px 0px 0px 0px;
	}
	.vt50 {
		float: left;
		border: 1px solid #ddd;
		text-align: center;
		padding: 30px 30px 70px;
		min-height: 280px;
		width: 280px;
		position: relative;
	}
	.vt51 {
		//margin: 30px -30px -30px;
		background: #f7f7f7;
		padding: 10px 30px;
		text-align: center;
		position: absolute;
		bottom: 0px;
		left: 0px;
		z-index: 2;
		width: 100%;
	}
	.vt52 {
		font-size: 14px;
		line-height: 1;
	}
	.vt53 {
		font-size: 16px;
		line-height: 1;
	}
	.vt53a {
		margin: 10px 0px 0px 0px;
	}
	.vt54 {
		margin: 0px 0px 0px 0px;
		height: 178px;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		width: 578px;
	}
	.vt55 {
		box-sizing: border-box;
		padding: 15px 0px;
		text-align: center;
	}
	.vt56 {
		display: none;
	}
	.vt57 {
		float: left;
		width: 260px;
		height: 260px;
		border: 1px solid #ddd;
		padding: 30px 0px;
		box-sizing: border-box;
	}
	.vt57a {
		margin: 0px 160px;
	}
	.vt57 img {
		margin: 0px 0px 15px 0px;
	}
	.vt58 {
		height: 95px;
		display: table-cell;
		vertical-align: middle;
		width: 260px;
	}
	.vt59 {
		font-size: 16px;
	}
	.vt60 {
		margin: 0px 0px 60px 0px;
		width: 100%;
		height: 450px;
	}
	.vt61 {
		border: 1px solid #ddd;
		padding: 30px 30px;
		margin: 0px auto 60px;
	}
	.vt62 {
		font-size: 24px;
		line-height: 1;
		text-align: center;
		font-family: 'Exo2BoldEx', Arial, sans-serif;
		font-weight: bold;
	}
	.vt63 {
		width: 240px;
		margin: 30px auto;
	}
	.checkbox {
		float: left;
		cursor: pointer;
		display: block;
		width: 17px;
		height: 15px;
		background: url(images/checkbox.png) top center no-repeat;
		background-size: cover;
	}
	.checkbox input {
		display: none;
	}
	.checkbox .check {
		width: 17px;
		height: 15px;
		float: left;
	}
	.checkbox.checked .check {
		background: url(images/checked.png) no-repeat;
		background-size: cover;
	}
	.vt64 {
		
	}
	.vt65 {
		float: left;
		margin: 1px 0px 0px 10px;
		font-size: 14px;
		line-height: 1;
		cursor: pointer;
	}
	.vt66 {
		height: 15px;
	}
	.vt67 {
		margin: 30px auto 0px;
		width: 720px;
	}
	.vt68 {
		float: left;
		width: 200px;
	}
	.vt68a {
		margin: 0px 60px;
	}
	.vt69 {
		font-size: 14px;
		line-height: 1;
		font-family: 'Exo2BoldEx', Arial, sans-serif;
		font-weight: bold;
		margin: 0px 0px 10px 0px;
	}
	.vt70 {
		width: 100%;
		box-sizing: border-box;
		padding: 10px 20px;
		border: 1px solid #ddd;
		background: #fff;
	}
	textarea.vt70 {
		resize: none;
		height: 76px;
	}
	.vt70e {
		border-color: #f00 !important;
	}
	.vt71 {
		height: 30px;
	}
	.vt72 {
		
	}
	.vt73 {
		float: left;
		margin: 0px 0px 0px 10px;
		font-size: 10px;
		line-height: 1.4;
		cursor: pointer;
		width: 693px;
	}
	.vt73e {
		color: #f00 !important;
	}
	.vt_btn {
		padding: 10px 20px;
		text-align: center;
		/* background: #eaeaea; */
		font-size: 14px;
		line-height: 1;
		cursor: pointer;
		border: 1px solid;
		border-radius: 110px;
	}
	.vt_btn:hover {
		background: #000;
		color: #fff;
	}
	.vt74 {
		margin: 30px auto 0px;
		width: 150px;
		box-sizing: border-box;
	}
	.vt75 {
		position: absolute;
		top: 103px;
		left: 0px;
		z-index: 88;
		width: 100%;
		text-align: center;
		height: 130px;
		background: #d5d5d5;
		display: none;
	}
	.vt75a {
		display: block !important;
		position: fixed;
		z-index: 77;
	}
	.vt76 {
		float: left;
		text-align: center;
		padding: 8px 22px;
		border: 1px solid transparent;
		border-right: 1px solid #fff;
		width: 220px;
		height: 120px;
		margin: 5px 0px 5px -1px;
		position: relative;
		z-index: 1;
	}
	.vt76v {
		border-left: 1px solid #fff;
	}
	.vt76 img {
		width: 90px;
	}
	.vt77 {
		display: block;
		margin: 5px 0px 0px 0px;
		text-transform: uppercase;
		font-size: 12px;
		line-height: 1;
		font-family: 'Exo2BoldEx', Arial, sans-serif;
		font-weight: bold;
	}
	.vt76:hover, .vt76a {
		//background: rgba(255,255,255,0.5);
		border: 1px solid #000;
		z-index: 3;
	}
	.vt76b {
		padding: 21px 22px;
		border: 0px !important;
		border-right: 1px solid #fff !important;
		z-index: 1 !important;
	}
	.vt76v.vt76b {
		border-left: 1px solid #fff !important;
	}
	.vt78 {
		display: inline-block;
	}
	.vt79 {
		float: left;
		width: 260px;
		height: 260px;
		border: 1px solid #000;
		text-align: center;
		padding: 40px 0px;
		cursor: pointer;
	}
	.vt79a {
		margin: 0px 0px 0px 160px;
	}
	.vt79v {
		background-color: #eaeaea;
	}
	.vt80 {
		text-align: center;
	}
	.vt81 {
		padding: 30px 0px;
	}
	.vt81a {
		background: #f7f7f7;
	}
	.vt82 {
		border: 1px solid #ddd;
		padding: 30px 30px;
		background: #fff;
	}
	.vt83 {
		float: left;
		width: 422px;
	}
	.vt83w {
		float: left;
	}
	.vt84 {
		float: left;
		width: 300px;
		height: 212px;
		padding: 5px;
		border: 1px solid #ddd;
		margin: 0px 0px 0px 100px;
	}
	.vt84 img {
		width: 100%;
	}
	.vt85 {
		float: right;
		width: 200px;
		text-align: center;
	}
	.vt86 {
		border-top: 1px solid #ddd;
		padding: 15px 0px;
	}
	.vt86a {
		padding: 0px 0px 15px 0px;
		border-top: 0px;
	}
	.vt86b {
		padding: 15px 0px 0px;
	}
	.vt86w {
		border-top: 0px;
		padding: 0px;
	}
	.vt87 {
		float: left;
		font-size: 14px;
		line-height: 1;
		padding: 4px 0px 0px 0px;
		width: 185px;
	}
	.vt88 {
		float: right;
		font-size: 18px;
		line-height: 1;
		font-family: 'Exo2BoldEx', Arial, sans-serif;
		font-weight: bold;
		width: 175px;
	}
	.vt88w {
		float: right;
		font-size: 14px;
		line-height: 1;
		font-family: 'Exo2BoldEx', Arial, sans-serif;
		font-weight: bold;
	}
	.vt89 {
		width: 200px;
		height: 212px;
		display: table-cell;
		vertical-align: middle;
	}
	.vt90 {
		font-size: 16px;
	}
	.vt91 {
		font-size: 16px;
		margin: 15px 0px 0px 0px;
		display: inline-block;
	}
	.vt92 {
		border-bottom: 1px dotted;
	}
	.vt93 {
		width: 200px;
		margin: 30px auto 60px;
	}
	.vt94 {
		font-size: 22px;
		line-height: 1.3;
		font-family: 'Exo2BoldEx', Arial, sans-serif;
		font-weight: bold;
		text-align: center;
		margin: 0px 0px 30px 0px;
	}
	.vt95 {
		width: 400px;
		margin: 0px 0px 15px 0px;
	}
	.vt96 {
		width: 373px;
	}
	.vt97 {
		text-align: center;
		margin: -20px 0px 10px 0px;
		font-size: 16px;
		color: #7ece56;
	}
	.vt_menu {
		display: none;
	}
	.vt99 {
		float: left;
	}
	.vt101 {
		height: 2px;
		background: #000;
		width: 460px;
		margin: 30px auto 0px;
	}
	.vt102 {
		text-align: center;
		padding: 100px 0px;
	}
	.vt103 {
		font-size: 18px;
		margin: 25px 0px 0px 0px;
	}
	.vt104 {
		height: 103px;
	}
	.vt105 {
		height: 233px;
	}
	.vt106 {
		position: absolute;
		top: 125px;
		left: 21px;
		width: 220px;
		padding: 34px 8px;
		margin: 0px -22px;
		background: #eaeaea;
		font-size: 12px;
		height: 100px;
		display: table-cell;
		vertical-align: middle;
		border-left: 1px solid #fff;
	}
	.vt106a {
		padding: 42px 8px;
		font-family: 'Exo2MediumEx', Arial, sans-serif;
		line-height: 1;
		left: 22px;
		width: 220px;
	}
	.vt106b {
		padding: 42px 8px;
		font-family: 'Exo2MediumEx', Arial, sans-serif;
		line-height: 1;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
		left: 22px;
		width: 220px;
		border-right: 1px solid #fff;
	}
	.vt107 {
		height: 333px;
	}
	.vt108 {
		position: absolute;
		top: 50%;
		left: 0px;
		width: 100%;
		z-index: 3;
		padding: 12px 0px;
		margin: -28px 0px 0px 0px;
		text-align: center;
		background: rgba(255,255,255,0.5);
		font-size: 30px;
		line-height: 1;
		font-family: 'Exo2MediumEx', Arial, sans-serif;
	}
	.vt109 {
		display: none;
	}
	.vt110 {
		
	}

@media screen and (max-width: 1199px)
{
	.vt0 {
		width: 960px;
	}
	.vt_logo {
		margin: 0px 35px 0px 0px;
	}
	.topm {
		padding: 5px 20px;
	}
	.vt12 {
		font-size: 12px;
	}
	.vt12a {
		font-size: 14px;
	}
	.vt17c {
		width: 597px;
		margin: 0px 0px 0px 135px;
	}
	.vt19 {
		padding: 23px 0px;
	}
	.vt20 {
		font-size: 36px;
	}
	.vt21 {
		font-size: 48px;
	}
	.vt22 {
		bottom: 20px;
	}
	.vt24 {
		width: 16px;
		height: 16px;
	}
	.vt30 {
		width: 465px;
		height: auto;
	}
	.vt30b {
		margin: 30px 0px 0px 0px;
	}
	.vt34 {
		width: 225px;
		height: 225px;
	}
	.vt34 img {
		width: 140px;
	}
	.vt37 {
		font-size: 14px;
	}
	.vt38 {
		background: url(images/map.jpg) right -100px center no-repeat;
	}
	.vt42 {
		width: 245px;
		height: 245px;
		padding: 52px 0px;
	}
	.vt43 {
		width: 685px;
		min-height: 245px;
	}
	.vt46 {
		height: 213px;
	}
	.vt47 {
		margin: 0px 0px 30px 30px;
		width: 217.5px;
		height: 217.5px;
	}
	.vt47a {
		margin: 0px 0px 30px 0px;
	}
	.vt49 {
		width: 100%;
	}
	.vt50 {
		width: 250px;
		padding: 30px 10px 70px;
	}
	.vt79 {
		width: 225px;
		height: 225px;
	}
	.vt79 img {
		width: 140px;
	}
	.vt83 {
		width: 320px;
	}
	.vt84 {
		margin: 0px 0px 0px 45px;
	}
	.vt85 {
		width: 175px;
	}
	.vt87 {
		font-size: 12px;
		width: 165px;
	}
	.vt88 {
		font-size: 16px;
		width: 150px;
	}
	.vt89 {
		width: 175px;
	}
	.myfont {
		font-size: 30px !important;
	}
	.myfont2 {
		font-size: 35px !important;
	}
}
@media screen and (max-width: 959px)
{
	.naverh {
		bottom: 50px;
		margin: 0px;
	}
	.vt0 {
		width: 600px;
	}
	.vt1 {
		position: inherit;
	}
	.vt1 .vt0 {
		padding: 30px 0px;
	}
	.vt2 {
		float: none;
		margin: 0px 0px 50px 0px;
		position: relative;
	}
	.topm {
		text-transform: uppercase;
		font-size: 24px;
		padding: 0px;
		border: 0px;
	}
	.vt3 {
		margin: 0px;
	}
	.vt4, .vt5 {
		font-size: 16px;
	}
	.vt6 {
		margin: 0px 0px 20px 0px;
	}
	.vt6 a {
		font-size: 24px;
	}
	.vt8 .vt0 {
		padding: 20px 0px;
	}
	.vt9 .vt_logo {
		display: none;
	}
	.vt_logo {
		margin: 0px 0px 0px 110px;
	}
	.vt_logo2 {
		float: none;
		display: block;
		width: 180px;
		height: 126px;
		background: url(images/logo2.png) center no-repeat;
		background-size: cover;
		margin: 0px auto 30px;
	}
	.vt10 {
		float: none;
		width: auto;
		font-size: 20px;
		text-align: center;
	}
	.vt11 {
		float: none;
		text-align: center;
		font-size: 20px;
	}
	.vt12 {
		font-size: inherit;
	}
	.vt12a {
		display: block;
		margin: 0px;
	}
	.vt13 {
		float: none;
		padding: 0px 0px 0px 30px;
		background: url(images/phone.png) left center no-repeat;
		font-family: 'Exo2LightEx', Arial, sans-serif;
		display: inline-block;
		font-size: 28px;
		margin: 20px 0px 0px 0px;
	}
	.vt14 {
		float: none;
		font-family: 'Exo2LightEx', Arial, sans-serif;
		display: inline-block;
		margin: 20px 0px 20px 0px;
		font-size: 24px;
	}
	.vt15 {
		display: none;
	}
	.vt17c {
		width: 500px;
		margin: auto;
	}
	.vt19 {
		padding: 5px 0px;
	}
	.vt22 {
		bottom: 7px;
	}
	.vt29 {
		padding: 20px 0px 0px;
	}
	.vt30 {
		width: 100%;
		height: auto;
		float: none;
		margin: 0px 0px 20px 0px;
	}
	.vt32 {
		width: 600px;
	}
	.vt34 {
		width: 290px;
		height: 290px;
	}
	.vt34a {
		margin: 0px 0px 20px 20px;
	}
	.vt34b {
		margin: 0px 0px 20px 0px;
	}
	.vt37 {
		font-size: 16px;
	}
	.vt38 {
		width: 640px;
		height: 600px;
		margin: 50px -20px 0px;
		background: url(images/map.jpg) right -500px center no-repeat;
		background-size: cover;
	}
	.vt40 {
		font-size: 16px;
		word-wrap: break-word;
		width: 600px;
	}
	.vt42 {
		display: none;
	}
	.vt43 {
		width: auto;
		float: none;
		padding: 30px 30px;
	}
	.vt44 {
		font-size: 24px;
	}
	.vt45 {
		line-height: 1.4;
		margin: 15px 0px 0px 0px;
		font-size: 20px;
	}
	.vt46 {
		height: auto;
	}
	.vt47 {
		width: 285px;
		height: 285px;
		margin: 0px 0px 30px 30px;
	}
	.vt49 {
		width: 100%;
		font-size: 20px;
		padding: 20px 20px;
	}
	.vt47b {
		margin: 0px 0px 30px 0px;
	}
	.vt50 {
		width: auto;
		padding: 30px 10px 90px;
		min-height: auto;
		float: none;
	}
	.vt52 {
		font-size: 24px;
	}
	.vt53 {
		font-size: 26px;
	}
	.vt55 {
		background: none;
		height: auto;
	}
	.vt56 {
		display: inline-block;
	}
	.vt57 {
		float: none;
		width: auto;
		height: auto;
		background: #f7f7f7;
		padding: 30px 30px;
		box-sizing: border-box;
	}
	.vt57 img {
		margin: 0px 50px 0px 0px;
		float: left;
		width: 100px;
	}
	.vt57a {
		margin: 20px 0px;
	}
	.vt58 {
		height: auto;
		display: table-cell;
		vertical-align: middle;
		width: 300px;
		float: left;
		text-align: left;
		font-size: 20px;
	}
	.vt59 {
		font-size: 28px;
		margin: 25px 0px 0px 0px;
		display: inline-block;
	}
	.vt60 {
		margin: 0px 0px 60px 0px;
	}
	.vt62 {
		font-size: 28px;
	}
	.vt63 {
		width: 280px;
	}
	.vt65 {
		font-size: 16px;
	}
	.vt67 {
		width: auto;
	}
	.vt68 {
		float: none;
		width: auto;
	}
	.vt68a {
		margin: 30px 0px;
	}
	.vt70 {
		padding: 25px 20px;
	}
	.vt73 {
		width: 511px;
		font-size: 13px;
	}
	.vt75 {
		position: relative;
		top: 0px;
		left: 0px;
		z-index: 77;
		width: 100%;
		text-align: left;
		height: auto;
		background: none;
		display: none;
		margin: 0px 0px 20px 0px;
	}
	.vt76 {
		float: none;
		text-align: left;
		padding: 0px;
		border-right: 0px;
		background: none;
		font-size: 24px;
		margin: 0px 100px 40px 50px;
		display: inline-block;
		height: auto;
		width: auto;
		border: 0px !important;
	}
	.vt76a {
		color: #f00;
	}
	.vt76 img {
		display: none;
	}
	.vt77 {
		text-transform: uppercase;
		font-size: 24px;
		line-height: 1;
		font-family: 'Exo2MediumEx', Arial, sans-serif;
		font-weight: normal;
	}
	h1, .h1 {
		font-size: 38px;
	}
	.vt79 {
		width: 180px;
		height: 180px;
	}
	.vt79a {
		margin: 0px 0px 0px 30px;
	}
	.vt79 img {
		width: 100px;
	}
	.vt83 {
		float: none;
		width: auto;
	}
	.vt84 {
		margin: 50px auto 0px;
		float: none;
		width: 100%;
		height: auto;
	}
	.vt85 {
		float: none;
		width: auto;
	}
	.vt86 {
		padding: 25px 0px;
	}
	.vt86a {
		padding: 35px 0px 25px 0px;
	}
	.vt87 {
		font-size: 20px;
		width: 300px;
	}
	.vt88 {
		font-size: 24px;
		width: 230px;
	}
	.vt89 {
		width: 540px;
		height: auto;
		display: table-cell;
		vertical-align: middle;
		padding: 50px 0px 20px;
	}
	.vt90 {
		font-size: 24px;
	}
	.vt91 {
		font-size: 24px;
	}
	.vt92 {
		font-size: 20px;
	}
	.vt96 {
		width: 373px;
	}
	.vt_menu {
		display: block;
		width: 50px;
		height: 38px;
		float: left;
		margin: 20px 0px;
		cursor: pointer;
	}
	.vt98 {
		height: 6px;
		background: #000;
	}
	.vt98a {
		margin: 10px 0px;
	}
	.vt99 {
		float: none;
		position: absolute;
		top: 0px;
		left: -640px;
		width: 100%;
		height: 100%;
		background: #fff;
		z-index: 77;
		padding: 100px 60px;
	}
	.vt100 {
		position: absolute;
		top: 25px;
		right: 25px;
		background: url(images/mod_close.png) center no-repeat;
		background-size: cover;
		width: 32px;
		height: 32px;
		cursor: pointer;
	}
	.vt104 {
		display: none;
	}
	.vt106 {
		display: none;
	}
	.myfont {
		font-size: 30px !important;
	}
	.myfont2 {
		font-size: 35px !important;
	}
	.vt109 {
		display: block;
	}
}

		
/* --- // --- */


.gallsHide {
	/*display: none;*/
	height: 0px;
	overflow: hidden;
}

.gallPrev {
	cursor: pointer;
    position: fixed;
    top: 50%;
    margin-top: -23px;
    z-index: 50;
    width: 61px;
    height: 61px;
    border-radius: 100%;
    border: 1px solid #a1a1a1;
    left: 6%;
    z-index: 3333;
    background: url(images/prev2.png?v=2) no-repeat 20px 19px;
	-webkit-transition:all 0.25s ease-out;
	-moz-transition:all 0.25s ease-out;
	-o-transition:all 0.25s ease-out;
	transition:all 0.25s ease-out;
}
.gallNext {
	cursor: pointer;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 5000;
    top: 0px;
    left: 0px;
}
#next {
	display: none;
}
.gallPrev:hover {
	background: url(images/prev2.png) no-repeat 20px 19px #f00;
	border: 1px solid #ea5b0c;
}
.gallNext2 {
	cursor: pointer;
    position: fixed;
    top: 50%;
    margin-top: -23px;
    z-index: 50;
     width: 61px;
    height: 61px;
    border-radius: 100%;
    border: 1px solid #a1a1a1;
    right: 6%;
    z-index: 3333;
	background: url(images/next2.png?v=2) no-repeat 22px 19px;
	-webkit-transition:all 0.25s ease-out;
	-moz-transition:all 0.25s ease-out;
	-o-transition:all 0.25s ease-out;
	transition:all 0.25s ease-out;
}
.gallNext2:hover {
	background: url(images/next2.png) no-repeat 22px 19px #f00;
	border: 1px solid #ea5b0c;
}
